<!DOCTYPE html>
<html lang="en">
<!--<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>-->
<!-- Navigation Bar -->
<nav class="navbar navbar-expand-lg bg-body-tertiary">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">
      <img src="images/MDCUblnk.png" alt="MDCU">MDCU</a>
      <!--<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>-->
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Science</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Mathematics</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">US History</a>
          </li>
          <li class="nav-item dropdown  align-content-end">
            <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
              Quick Links
            </a>
            <ul class="dropdown-menu">
              <li><a class="dropdown-item" href="#">E-books</a></li>
              <li><a class="dropdown-item" href="#">Syllabus</a></li>
              <li><a class="dropdown-item" href="#">Contacts</li>
              <li><a class="dropdown-item active" href="#">About</a></li>
            </ul>
          </li>
          </ul>
        <!--  
        <form class="d-flex" role="search">
          <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline-success" type="submit">Search</button>
        </form>-->
      </div>
    </div>
  </nav>    
      <!-- Homepage banner -->
      <section class="homepage-banner">
        <div class="container">
          <div class="row">
            <div class="col-md-6">
              <h1>Welcome to Education Website</h1>
              <p>Learn from the best teachers in the world!</p>
              <button class="btn btn-primary">Get Started</button>
            </div>
            <div class="col-md-6">
              <img src="images/students.jpg" alt="Education Website Banner">
            </div>
          </div>
        </div>
      </section>
<body>
    
</body>
</html>